[ubuntu/groovy-proposed] ruby-rails-assets-markdown-it 8.4.2-3 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Wed Sep 9 18:01:16 UTC 2020


ruby-rails-assets-markdown-it (8.4.2-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ C├ędric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Lucas Kanashiro ]
  * d/t/smoke-test: make sure the javascripts dir exists in the foo app
  * d/t/control: remove Restrictions since needs-recommends is obsolete
  * d/t/smoke-test: use AUTOPKGTEST_TMP instead of ADTTMP
  * Declare compliance with Debian Policy 4.5.0

Date: 2020-09-09 16:45:41.837276+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/ruby-rails-assets-markdown-it/8.4.2-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list